bind TAB "+showscores            "
bind ENTER ""
bind ESCAPE "togglemenu            "
bind SPACE "+attack "
bind + "sizeup            "
bind , "+moveleft            "
bind - "sizedown            "
bind . "+moveright            "
bind / "impulse 10            "
bind 0 "impulse 0            "
bind 1 "impulse 1            "
bind 2 "impulse 2            "
bind 3 "impulse 3            "
bind 4 "impulse 4            "
bind 5 "impulse 5            "
bind 6 "impulse 6            "
bind 7 "impulse 7            "
bind 8 "impulse 8            "
bind = "sizeup            "
bind \ ""
bind ` "toggleconsole            "
bind a ""
bind c "+movedown            "
bind d "+moveup            "
bind t "messagemode            "
bind z ""
bind ~ "toggleconsole            "
bind UPARROW "+forward            "
bind DOWNARROW "+back            "
bind LEFTARROW "+left            "
bind RIGHTARROW "+right            "
bind ALT "+movedown "
bind CTRL "+jump "
bind SHIFT "+speed            "
bind F1 "help            "
bind F2 "menu_save            "
bind F3 "menu_load            "
bind F4 "menu_options            "
bind F5 "menu_multiplayer            "
bind F6 "echo Quicksaving...; wait; save quick            "
bind F9 "echo Quickloading...; wait; load quick            "
bind F10 "quit            "
bind F11 "zoom_in            "
bind F12 "screenshot            "
bind INS "+strafe "
bind DEL "+klook "
bind PGDN "+lookdown "
bind PGUP "+lookup "
bind END "centerview            "
bind MOUSE1 "+attack "
bind MOUSE2 "+mlook "
bind MOUSE3 ""
bind PAUSE "pause            "
joybuttons "4"
m_pitch "0.022"
sensitivity "3"
lookstrafe "0"
lookspring "0"
cl_backspeed "200"
cl_forwardspeed "200"
_cl_color "0"
_cl_name "player"
bgmvolume "0.000000"
volume "0.7"
viewsize "100"
_vid_default_mode "8.000000"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1.000000"
_config_com_baud "57600.000000"
_config_com_irq "4.000000"
_config_com_port "1016.000000"
gamma "0.550000"
